Bug 130808 - /sbin/start_udev is too trusting in its configuration file
Summary: /sbin/start_udev is too trusting in its configuration file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-24 20:40 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 13:20:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
check initial conditions more thorougly (814 bytes, patch)
2004-08-24 20:41 UTC, Michal Jaegermann
no flags Details | Diff

Description Michal Jaegermann 2004-08-24 20:40:37 UTC
Description of problem:

Even if udev.conf says

UDEV_RAMFS="yes"
UDEV_INITRD="yes"
UDEV_KEEP_DEV="yes"

that does not mean that what this implies is satisfied and
it should be checked.  I believe that something like
the attached patch is needed.

Version-Release number of selected component (if applicable):
udev-030-7

Comment 1 Michal Jaegermann 2004-08-24 20:41:56 UTC
Created attachment 103040 [details]
check initial conditions more thorougly


Note You need to log in before you can comment on or make changes to this bug.